<?xml version="1.0" encoding="utf-8"?>
<transitionfile order="1.0" pack="Transition Pack 1">
	<name text="KenBurns" specialuse="3"/>
	<sequence src="transition_KenBurns.m3danim">
	</sequence> 
	<params hide="false"> 
		<param range="" values="-9,-8,-7,-6,-5,-4,-3,-2,-1,1,2,3,4,5,6,7,8,9" default="5">kenburnsmove</param>
	</params>
 </transitionfile>
